---
layout: default
---
<div class="container">
    <div class="section">
    <article class="post" itemscope itemtype="http://schema.org/BlogPosting">

      <header class="post-header">
        <h1 class="post-title" itemprop="name headline">{{ page.title | escape }}</h1>
        <p class="post-meta">
          <time datetime="{{ page.date | date_to_xmlschema }}" itemprop="datePublished">
            {% assign date_format = site.minima.date_format | default: "%b %-d, %Y" %}
            {{ page.date | date: date_format }}
          </time>
          {% if page.author %}
            • <span itemprop="author" itemscope itemtype="http://schema.org/Person"><span itemprop="name">{{ page.author }}</span></span>
          {% endif %}</p>
      </header>

      <div class="post-content" itemprop="articleBody">
        {% if page.image.feature %}
          <p>
            <img src="{{ absolute_url }}/assets/img/blog/{{ page.image.feature }}" height="400" width="780">
            <br>
            <em>Created by: {{ page.image.credit }}</em>
          </p>
        {% endif %}
        {{ content }}
      </div>

      <div id="commento"></div>
      <script src="https://cdn.commento.io/js/commento.min.js"></script>
    </article>
    </div>
</div>
<script>$('.carousel.carousel-slider').carousel({fullWidth: true});</script>
